html {
    font-size: 100px;
}

body {
    font-family: "Microsoft YaHei", Arial, sans-serif;
    background: #FFFFFF;
}

.container {
    width: 100%;
    max-width: 1200px !important;
}

header {
    height: 70px;
    background: #FCF7F8;
}

header .navbar {
    height: 70px;
}

header .navbar-fixed-top .navbar-collapse {
    max-height: none !important;
}

header .navbar-fixed-top:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    -moz-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.05);
    opacity: 0;
    transition: all .3s;
}

header.fixed .navbar-fixed-top:before {
    opacity: 1;
}

header .navbar-brand {
    position: relative;
    padding: 13px 15px 15px;
    height: 42px;
    z-index: 2;
}

header .navbar-brand img {
    height: 42px;
}

header .navbar-nav>li>a {
    padding: 0.26rem;
    font-size: 0.18rem;
    color: #999;
    line-height: 0.18rem;
}

header .navbar-nav>li.active>a {
    background-color: transparent;
    color: #000000;
    font-weight: bold;
}

@media screen and (min-width: 767px) { 
    header .navbar-nav>li>a:hover {
        background-color: transparent;
        color: #000000;
        font-weight: bold;
    }
}

header .navbar-nav>li>a:active,
header .navbar-nav>li>a:focus {
    background-color: transparent;
}

header .navbar-toggle {
    border: 0;
    width: 32px;
    height: 32px;
    background: url('../images/menu_close.png') no-repeat;
    background-size: 32px 32px;
}

header .navbar-toggle.collapsed {
    background: url('../images/menu_open.png') no-repeat;
    background-size: 32px 32px;
}

header .navbar-toggle .icon-bar {
    background-color: #000;
    width: 28px;
    height: 3px;
    border-radius: 100px;

}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}

footer {
    padding: 0.36rem 0 0.3rem 0;
    text-align: center;
    background: #666666;
}

footer .footer-link a {
    margin: 0 0.13rem 0.08rem 0.13rem;
    display: inline-block;
    position: relative;
    font-size: 0.14rem;
    color: #FFFFFF;
}

footer .footer-link a:before {
    content: "";
    display: block;
    position: absolute;
    margin: -0.08rem 0 0 0;
    width: 0.01rem;
    height: 0.16rem;
    top: 50%;
    right: -0.13rem;
    background: #FFFFFF;
}

footer .footer-link a:last-child:before {
    display: none;
}

footer .footer-copyright span {
    margin: 0 0.13rem 0.08rem 0.13rem;
    display: inline-block;
    position: relative;
    font-size: 0.14rem;
    color: #FFFFFF;
}

footer .footer-copyright span:before {
    content: "";
    display: block;
    position: absolute;
    margin: -0.08rem 0 0 0;
    width: 0.01rem;
    height: 0.16rem;
    top: 50%;
    right: -0.14rem;
    background: #FFFFFF;
}

footer .footer-copyright span a {
    color: #FFFFFF;
}

footer .footer-copyright span:last-child:before {
    display: none;
}

.index-title {
    position: relative;
    font-size: 0.36rem;
    font-weight: bold;
    color: #222222;
    text-align: center;
    z-index: 2;
}

.index-title:before {
    content: "";
    display: block;
    position: absolute;
    width: 0.96rem;
    height: 0.02rem;
    margin: 0 0 0 -0.48rem;
    left: 50%;
    bottom: -0.2rem;
    background: #F33473;
}

.index-title-s {
    position: relative;
    padding: 0.5rem 0 0 0;
    font-size: 0.18rem;
    color: #707070;
    text-align: center;
    z-index: 2;
}

.index-banner {
    position: relative;
    padding: 1.13rem 0 0 0;
    background: #FCF7F8;
    min-height: 700px;
}

.index-banner:before {
    content: "";
    display: block;
    position: absolute;
    width: 2.62rem;
    height: 4.23rem;
    top: 1.88rem;
    left: 0;
    background: url('../images/banner_bg1.png') no-repeat;
    background-size: 2.62rem 4.23rem;
}

.index-banner:after {
    content: "";
    display: block;
    position: absolute;
    width: 10.19rem;
    height: 7.98rem;
    top: 0.44rem;
    right: 0;
    background: url('../images/banner_bg2.png') no-repeat;
    background-size: 10.19rem 7.98rem;
}

.index-banner .container {
    width: 100%;
    max-width: 1500px !important;
}

.index-banner-con {
    position: relative;
    z-index: 2;
}

.index-banner-con:after {
    content: "";
    display: block;
    clear: both;
}

.index-banner-con .con-down {
    margin: 1.24rem 0 0 0;
    float: left;
    width: 32%;
}

.index-banner-con .con-down img {
    float: right;
    width: 100%;
    max-width: 3.34rem;
}

.index-banner-con .con-down-a {
    float: right;
    width: 100%;
    max-width: 3.34rem;
}

.index-banner-con .con-down-a a {
    margin: 0.9rem auto 0;
    display: block;
    width: 2.6rem;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.18rem;
    color: #fff;
    text-align: center;
    background: #FE3E54;
    border-radius: 0.5rem;
    box-shadow: 5px 10px 10px rgba(241,18,79,0.16);
}

.index-banner-con .con-img {
    float: left;
    width: 68%;
}

.index-banner-con .con-img img {
    float: right;
    width: 100%;
    max-width: 8.75rem;
}

.index-about {
    position: relative;
    padding: 1rem 0 3rem 0;
    background: #FCF7F8;
}

.index-about:before {
    content: "";
    display: block;
    position: absolute;
    width: 1.4rem;
    height: 7.98rem;
    top: 0.96rem;
    left: 0;
    background: url('../images/about_bg1.png') no-repeat;
    background-size: 1.4rem 7.98rem;
}

.index-about:after {
    content: "";
    display: block;
    position: absolute;
    width: 7.56rem;
    height: 4.66rem;
    top: 3.2rem;
    right: 1.64rem;
    background: url('../images/about_bg2.png') no-repeat;
    background-size: 7.56rem 4.66rem;
}

.index-about-con {
    position: relative;
    padding: 1.4rem 0 0 0;
    z-index: 2;
}

.index-about-con:after {
    content: "";
    display: block;
    clear: both;
}

.index-about-con .con-text {
    margin: 0.5rem 5% 0 0;
    float: left;
    width: 45%;
}

.index-about-con .con-text p {
    width: 100%;
    max-width: 4.9rem;
    font-size: 0.18rem;
    color: #707070;
    line-height: 0.5rem;
}

.index-about-con .con-video {
    float: left;
    width: 50%;
}

.index-about-con .con-video a {
    position: relative;
    display: block;
}

.index-about-con .con-video a:before {
    content: "";
    display: block;
    position: absolute;
    margin: -0.25rem 0 0 -0.25rem;
    width: 0.5rem;
    height: 0.5rem;
    top: 50%;
    left: 50%;
    background: url('../images/play_icon.png') no-repeat;
    background-size: 0.5rem 0.5rem;
    z-index: 3;
}

.index-about-con .con-video img {
    width: 100%;
    max-width: 5.8rem;
}

.index-function {
    position: relative;
    padding: 1.6rem 0 1.8rem 0;
    background: #FFFFFF;
}

.index-function-swiper {
    padding: 1rem 0 0.5rem 0;
    background: url('../images/swiper_bg.png') no-repeat right bottom;
    background-size: 9.2rem 5.7rem;
}

.index-function-swiper:after {
    content: "";
    display: block;
    clear: both;
}

.index-function-swiper .swiper-left {
    padding: 0.3rem 0 0 0;
    float: left;
    width: 22%;
}

.index-function-swiper .swiper-left ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border-left: 0.01rem solid #FE3E54;
}

.index-function-swiper .swiper-left ul:after {
    content: "";
    display: block;
    clear: both;
}

.index-function-swiper .swiper-left ul li {
    padding: 0 0 0 0.23rem;
    margin: 0.26rem 0;
    position: relative;
    float: left;
    width: 100%;
    height: 0.28rem;
    line-height: 0.28rem;
    font-size: 0.18rem;
    color: #222222;
    cursor: pointer;
}

.index-function-swiper .swiper-left ul li.active, .index-function-swiper .swiper-left ul li:hover {
    font-weight: bold;
}

.index-function-swiper .swiper-left ul li.active:before, .index-function-swiper .swiper-left ul li:hover:before {
    content: "";
    display: block;
    position: absolute;
    width: 0.04rem;
    height: 0.28rem;
    top: 0;
    left: 0;
    background: #FE3E54;
}

.index-function-swiper .swiper-right {
    float: left;
    width: 78%;
}

.index-function-swiper .swiper-right .swiper-container {
    margin: 0 auto;
    width: 82%;
    overflow: hidden;
}

.index-function-swiper .swiper-right .swiper-slide {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}

.index-function-swiper .swiper-right .swiper-slide-active, .index-function-swiper .swiper-right .swiper-slide-duplicate-active{
    transform: scale(1);
    position: relative;
    z-index: 2;
}

.index-function-swiper .swiper-right .swiper-slide p {
    position: relative;
}

.index-function-swiper .swiper-right .swiper-slide p:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 0.1rem;
}

.index-function-swiper .swiper-right .swiper-slide-active p:before, .index-function-swiper .swiper-right .swiper-slide-duplicate-active p:before {
    display: none;
}

.index-function-swiper .swiper-right .swiper-slide img {
    height: 5rem;
    border-radius: 0.1rem;
}

.index-function-table {
    margin: 1.6rem auto 0;
    width: 100%;
    max-width: 1088px;
}

.index-function-table:after {
    content: "";
    display: block;
    clear: both;
}

.index-function-table .table-td {
    float: left;
    width: 25%;
    text-align: center;
}

.index-function-table .table-thead .table-td {
    height: 0.88rem;
    line-height: 0.88rem;
    font-size: 0.2rem;
    font-weight: bold;
    border-bottom: 1px solid #CCCCCC;
}

.index-function-table .table-thead .table-td:nth-child(1) {
    position: relative;
    background: linear-gradient(17.2deg, #fcf6f1 50%, #f7e6d3 0);
}

.index-function-table .table-thead .table-td:nth-child(1) p:nth-child(1) {
    padding: 0 5% 0 0;
    margin: 0;
    position: absolute;
    width: 100%;
    top: 0.1rem;
    text-align: right;
}

.index-function-table .table-thead .table-td:nth-child(1) p:nth-child(1) span {
    padding: 0 0 0 0.2rem;
    color: #AD6E2C;
    background: url('../images/function_icon1.png') no-repeat center left;
    background-size: 0.175rem 0.15rem;
}

.index-function-table .table-thead .table-td:nth-child(1) p:nth-child(2) {
    padding: 0.1rem 0 0 5%;
    margin: 0;
    position: absolute;
    width: 100%;
    bottom: 0.1rem;
    text-align: left;
}

.index-function-table .table-thead .table-td:nth-child(1) p:nth-child(2) span {
    padding: 0 0 0 0.26rem;
    color: #DBB265;
    background: url('../images/function_icon2.png') no-repeat center left;
    background-size: 0.21rem 0.21rem;
}

.index-function-table .table-thead .table-tr .table-td:nth-child(1) { 
    line-height: 0.4rem !important;
}

.index-function-table .table-thead .table-tr .table-td:nth-child(2) {
    color: #666666;
    background: #CCCCCC;
}

.index-function-table .table-thead .table-tr .table-td:nth-child(3) {
    color: #FFFFFF;
    background: #F9BB4D;
}

.index-function-table .table-thead .table-tr .table-td:nth-child(4) {
    color: #FFFFFF;
    background: #FE3E54;
}

.index-function-table .table-tbody .table-td {
    height: 0.68rem;
    line-height: 0.68rem;
    font-size: 0.18rem;
    color: #222222;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(1) {
    border-left: 1px solid #CCCCCC;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(2) {
    border-left: 1px solid #CCCCCC;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(3) {
    border-left: 1px solid #F9BB4D;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(4) {
    border-left: 1px solid #FE3E54;
    border-right: 1px solid #FE3E54;
}

.index-function-table .table-tbody .table-tr:nth-child(2n) .table-td:nth-child(1) {
    background-color: #F5F5F5;
    background: #F5F5F5;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}

.index-function-table .table-tbody .table-tr:nth-child(2n) .table-td:nth-child(2) {
    background-color: #F5F5F5;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}

.index-function-table .table-tbody .table-tr:nth-child(2n) .table-td:nth-child(3) {
    background-color: #FCF2E1;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #F9BB4D;
}

.index-function-table .table-tbody .table-tr:nth-child(2n) .table-td:nth-child(4) {
    background-color: #FFE6E8;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #FE3E54;
    border-right: 1px solid #FE3E54;
}

.index-function-table .table-tbody .table-tr:last-child .table-td:nth-child(1) {
    border-bottom: 1px solid #CCCCCC;
}


.index-function-table .table-tbody .table-tr:last-child .table-td:nth-child(2) {
    border-bottom: 1px solid #CCCCCC;
}

.index-function-table .table-tbody .table-tr:last-child .table-td:nth-child(3) {
    border-bottom: 1px solid #F9BB4D;
}

.index-function-table .table-tbody .table-tr:last-child .table-td:nth-child(4) {
    border-bottom: 1px solid #FE3E54;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(2).success {
    background-image: url('../images/success_gray.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.175rem 0.14rem;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(3).success {
    background-image: url('../images/success_yellow.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.175rem 0.14rem;
}

.index-function-table .table-tbody .table-tr .table-td:nth-child(4).success {
    background-image: url('../images/success_red.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.175rem 0.14rem;
}

.index-function-table .table-tbody .table-tr .table-td.fail {
    background-image: url('../images/fail_gray.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.155rem 0.155rem;
}

.index-brand {
    position: relative;
    padding: 1.6rem 0 2.48rem;
    background: #FCF7F8;
}

.index-brand:before {
    content: "";
    display: block;
    position: absolute;
    width: 1.55rem;
    height: 3.56rem;
    bottom: 0.16rem;
    left: 0;
    background: url('../images/brand_bg1.png') no-repeat;
    background-size: 1.55rem 3.56rem;
}

.index-brand:after {
    content: "";
    display: block;
    position: absolute;
    width: 1.6rem;
    height: 6.76rem;
    top: 0;
    right: 0;
    background: url('../images/brand_bg2.png') no-repeat;
    background-size: 1.6rem 6.76rem;
}

.index-brand-group {
    position: relative;
    padding: 1.2rem 0 0 0;
    margin: 0 auto;
    width: 100%;
    max-width: 10.44rem;
    z-index: 2;
}

.index-brand-group:after {
    content: "";
    display: block;
    clear: both;
}

.index-brand-item {
    margin: 0.23rem 0;
    width: 16.66%;
    float: left;
    text-align: center;
}

.index-brand-item img {
    width: 0.98rem;
    height: 0.98rem;
}

.index-brand-item p {
    padding: 0.16rem 0 0 0;
    font-size: 0.14rem;
    color: #999999;
}

.index-join {
    padding: 1.6rem 0 3.6rem;
    background: #FFFFFF;
}

.index-join-code {
    position: relative;
    padding: 1.4rem 0 0 0;
    margin: 0 auto;
    width: 3.6rem;
    height: 3.44rem;
    text-align: center;
}

.index-join-code:after {
    content: "";
    display: block;
    position: absolute;
    width: 2.01rem;
    height: 1.925rem;
    bottom: 0;
    right: 0;
    background: url('../images/john_bg.png') no-repeat bottom right;
    background-size: 2.01rem 1.925rem;
    z-index: 1;
}

.index-join-code img {
    position: relative;
    width: 1.4rem;
    height: 1.4rem;
    z-index: 2;
}

.index-join-code p {
    padding: 0.18rem 0 0 0;
    font-size: 0.14rem;
    color: #222222;
}

.index-product {
    position: relative;
    padding: 1.6rem 0 3.8rem;
    background: #FCF7F8;
}

.index-product:before {
    content: "";
    display: block;
    position: absolute;
    width: 2.16rem;
    height: 7.8rem;
    top: 0;
    left: 0;
    background: url('../images/product_bg1.png') no-repeat;
    background-size: 2.16rem 7.8rem;
}

.index-product:after {
    content: "";
    display: block;
    position: absolute;
    width: 1.71rem;
    height: 3.51rem;
    bottom: 0.84rem;
    right: 0;
    background: url('../images/product_bg2.png') no-repeat;
    background-size: 1.71rem 3.51rem;
}

.index-product-group {
    padding: 2rem 0 0 0;
    margin: 0 auto;
    width: 5.34rem;
    position: relative;
    z-index: 2;
}

.index-product-group:after {
    content: "";
    display: block;
    clear: both;
}

.index-product-item {
    margin: 0 0.64rem;
    float: left;
    width: 1.39rem;
}

.index-product-item img {
    width: 1.39rem;
    height: 1.39rem;
    transition: all 0.6s;
}

.index-product-item img:hover {
    transform: scale(1.06);
}

.index-product-item p {
    padding: 0.18rem 0 0 0;
    font-size: 0.14rem;
    color: #222222;
    text-align: center;
}

.back-top {
    display: none;
    position: fixed;
    width: 0.68rem;
    height: 0.68rem;
    bottom: 1.8rem;
    right: 0.14rem;
    background: url('../images/back_top.png') no-repeat center;
    background-size: 0.68rem 0.68rem;
    z-index: 10;
}

.easemob-a {
    position: fixed;
    width: 0.68rem;
    height: 0.68rem;
    bottom: 1.1rem;
    right: 0.14rem;
    background: url('../images/customer.png') no-repeat center;
    background-size: 0.68rem 0.68rem;
    z-index: 10;
}

.pact {
    padding: 0.9rem 0 0.8rem 0;
}

.pact-title {
    font-size: 0.24rem;
    font-weight: bold;
    color: #222222;
    line-height: 0.26rem;
    text-align: center;
}

.pact-content {
    padding: 0.6rem 0 0 0;
    font-size: 0.14rem;
    color: #222222;
    line-height: 0.2rem;
}

.pact-content strong {
    font-weight: bold;
}

.pact-img, .pact-img2 {
    padding: 0 0 0.36rem 0;
    text-align: center;
}

.pact-img img  {
    width: 100%;
    max-width: 7.41rem;
}

.pact-img2 img  {
    width: 100%;
    max-width: 5.28rem;
}

@media screen and (max-width: 1280px) {
    .index-about:after {
        right: 0;
        background-size: 7.56rem 4.66rem;
    }
}

@media screen and (max-width: 1100px) {
    .index-banner:before {
        width: 1.86rem;
        height: 3rem;
        top: 1.88rem;
        left: 0;
        background: url('../images/banner_bg1.png') no-repeat;
        background-size: 1.86rem 3rem;
    }
    
    .index-banner:after {
        content: "";
        display: block;
        position: absolute;
        width: 6.54rem;
        height: 5.12rem;
        top: 1.2rem;
        right: 0;
        background: url('../images/banner_bg2.png') no-repeat;
        background-size: 6.54rem 5.12rem;
    }

    .index-about-con .con-text {
        margin: 0.2rem 5% 0 0;
    }
}

@media screen and (max-width: 1000px) {
    header .navbar-nav>li>a {
        padding: 0.26rem 0.16rem;
    }
}

@media screen and (max-width: 880px) {
    .index-brand-item {
        width: 25%;
    }
}

@media screen and (max-width: 767px) {
    header {
        height: 50px;
    }

    header .navbar {
        height: auto;
    }

    header .navbar-fixed-top:before {
        opacity: 1;
        z-index: 0;
    }

    header .navbar-header {
        position: relative;
        border-bottom: 2px solid #F2F2F2;
        z-index: 10;
    }

    header .navbar-brand {
        padding: 10px 15px;
        height: 50px;
    }
    
    header .navbar-brand img {
        height: 28px;
    }

    header .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }

    header .navbar-nav>li>a {
        text-align: center;
        padding: 0.3rem 0.15rem;
        font-size: 0.16rem;
        border-bottom: 1px solid #EFEFEF;
    }

    footer {
        padding: 0.24rem 0 0.16rem 0;
    }

    footer .footer-link {
        margin: 0 auto;
    }

    footer .footer-link a {
        margin: 0 0.13rem 0.08rem 0.13rem;
        display: inline-block;
        position: relative;
        font-size: 0.12rem;
        color: #FFFFFF;
    }

    footer .footer-link a:last-child:before {
        display: none;
    }

    footer .footer-copyright span {
        margin: 0 0.13rem 0.08rem 0.13rem;
        font-size: 0.12rem;
    }

    footer .footer-copyright span:nth-child(2):before {
        display: none;
    }

    footer .footer-copyright span:last-child:before {
        display: none;
    }

    .index-title {
        font-size: 0.3rem;
    }
    
    .index-title:before {
        width: 0.84rem;
        margin: 0 0 0 -0.42rem;
        bottom: -0.18rem;
    }
    
    .index-title-s {
        padding: 0.42rem 0 0 0;
        font-size: 0.16rem;
        line-height: 0.26rem;
    }

    .index-banner {
        position: relative;
        padding: 0.8rem 0 0 0;
        background: #FCF7F8;
    }
    
    .index-banner:before {
        width: 1rem;
        height: 1.6rem;
        top: 1rem;
        left: 0;
        background-size: 1rem 1.6rem;
    }
    
    .index-banner:after {
        width: 3.5rem;
        height: 2.74rem;
        top: auto;
        bottom: 0.7rem;
        right: 0;
        background-size: 3.5rem 2.74rem;
    }
    
    .index-banner .container {
        width: 100%;
        max-width: 1500px !important;
    }
    
    .index-banner-con {
        position: relative;
        z-index: 2;
    }
    
    .index-banner-con:after {
        content: "";
        display: block;
        clear: both;
    }
    
    .index-banner-con .con-down {
        margin: 0;
        width: 100%;
        text-align: center;
    }
    
    .index-banner-con .con-down img {
        float: none;
        width: 100%;
        max-width: 2.2rem;
    }
    
    .index-banner-con .con-down-a {
        float: none;
        width: 100%;
        max-width: none;
    }
    
    .index-banner-con .con-down-a a {
        margin: 0.6rem auto 0;
        width: 2.3rem;
        height: 0.44rem;
        line-height: 0.44rem;
        font-size: 0.16rem;
    }
    
    .index-banner-con .con-img {
        margin: 0.8rem 0 0 0;
        width: 100%;
        text-align: center;
    }
    
    .index-banner-con .con-img img {
        float: none;
        width: 100%;
        max-width: 3.75rem;
    }

    .index-about {
        padding: 1rem 0 1.4rem 0;
    }
    
    .index-about:before {
        width: 0.8rem;
        height: 4.56rem;
        top: 0.96rem;
        left: 0;
        background-size: 0.8rem 4.56rem;
    }
    
    .index-about:after {
        width: 3.2rem;
        height: 1.76rem;
        top: auto;
        bottom: 0.72rem;
        right: 0;
        background-size: 3.2rem 1.76rem;
    }
    
    .index-about-con {
        padding: 0.9rem 0 0 0;
    }
    
    .index-about-con .con-text {
        margin: 0;
        width: 100%;
    }
    
    .index-about-con .con-text p {
        width: 100%;
        max-width: auto;
        font-size: 0.16rem;
        line-height: 0.3rem;
    }
    
    .index-about-con .con-video {
        margin: 0.5rem 0 0 0;
        width: 100%;
    }

    .index-function {
        position: relative;
        padding: 1.1rem 0 1.6rem 0;
        background: #FFFFFF;
    }

    .index-function-swiper {
        padding: 1rem 0 0 0;
    }
    
    .index-function-swiper .swiper-left {
        display: none;
    }
    
    
    .index-function-swiper .swiper-right {
        float: left;
        width: 100%;
    }
    
    .index-function-swiper .swiper-right .swiper-container {
        width: 100%;
    }

    .index-function-swiper .swiper-right .swiper-slide {
        margin: 0 0 0 0.01rem;
    }
    
    .index-function-swiper .swiper-right .swiper-slide img {
        height: 3rem;
    }
    
    .index-function-table {
        margin: 1.2rem auto 0;
    }
    
    .index-function-table .table-td {
        float: left;
        width: 21%;
        text-align: center;
    }

    .index-function-table .table-td:nth-child(1) {
        width: 37% !important;
    }
    
    .index-function-table .table-thead .table-td {
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.14rem;
    }
    
    .index-function-table .table-thead .table-td:nth-child(1) {
        position: relative;
        background: linear-gradient(26deg, #fcf6f1 50%, #f7e6d3 0);
    }
    
    .index-function-table .table-thead .table-td:nth-child(1) p:nth-child(1) {
        padding: 0 5% 0 0;
        margin: 0;
        position: absolute;
        width: 100%;
        top: -0.05rem;
        text-align: right;
    }
    
    .index-function-table .table-thead .table-td:nth-child(1) p:nth-child(1) span {
        padding: 0 0 0 0.12rem;
        color: #AD6E2C;
        background: url('../images/function_icon1.png') no-repeat center left;
        background-size: 0.13rem 0.11rem;
    }
    
    .index-function-table .table-thead .table-td:nth-child(1) p:nth-child(2) {
        padding: 0 0 0 5%;
        margin: 0;
        position: absolute;
        width: 100%;
        bottom: -0.05rem;
        text-align: left;
    }
    
    .index-function-table .table-thead .table-td:nth-child(1) p:nth-child(2) span {
        padding: 0 0 0 0.16rem;
        color: #DBB265;
        background: url('../images/function_icon2.png') no-repeat center left;
        background-size: 0.13rem 0.13rem;
    }
    
    .index-function-table .table-thead .table-tr .table-td:nth-child(1) { 
        line-height: 0.4rem !important;
    }
    
    .index-function-table .table-tbody .table-td {
        height: 0.48rem;
        line-height: 0.48rem;
        font-size: 0.12rem;
    }
    
    .index-function-table .table-tbody .table-tr .table-td:nth-child(2).success {
        background-size: 0.13rem 0.1rem;
    }
    
    .index-function-table .table-tbody .table-tr .table-td:nth-child(3).success {
        background-size: 0.13rem 0.1rem;
    }
    
    .index-function-table .table-tbody .table-tr .table-td:nth-child(4).success {
        background-size: 0.13rem 0.1rem;
    }
    
    .index-function-table .table-tbody .table-tr .table-td.fail {
        background-size: 0.1rem 0.1rem;
    }

    .index-brand {
        padding: 1.1rem 0 1.4rem;
    }
    
    .index-brand:before {
        width: 0.96rem;
        height: 2.09rem;
        background-size: 0.96rem 2.09rem;
    }
    
    .index-brand:after {
        width: 0.98rem;
        height: 4.24rem;
        background-size: 0.98rem 4.24rem;
    }
    
    .index-brand-group {
        position: relative;
        padding: 1rem 0 0 0;
        margin: 0 auto;
        width: 100%;
        max-width: 10.44rem;
        z-index: 2;
    }
    
    .index-brand-item {
        margin: 0.12rem 0;
        width: 25%;
        float: left;
        text-align: center;
    }
    
    .index-brand-item img {
        width: 0.7rem;
        height: 0.7rem;
    }
    
    .index-brand-item p {
        padding: 0.16rem 0 0 0;
        font-size: 0.14rem;
        color: #999999;
    }

    .index-join {
        padding: 1.1rem 0 1.6rem;
        background: #FFFFFF;
    }

    .index-join-code {
        padding: 1rem 0 0 0;
        width: 100%;
        height: 2.98rem;
    }

    .index-product {
        padding: 1.1rem 0 1.6rem;
    }
    
    .index-product:before {
        width: 1.21rem;
        height: 4.37rem;
        background-size: 1.21rem 4.37rem;
    }
    
    .index-product:after {
        width: 0.92rem;
        height: 1.89rem;
        bottom: 0.8rem;
        background-size: 0.92rem 1.89rem;
    }
    
    .index-product-group {
        padding: 1.2rem 0 0 0;
        width: 3.08rem;
    }
    
    .index-product-item {
        margin: 0 0.32rem;
        float: left;
        width: 0.9rem;
    }
    
    .index-product-item img {
        width: 0.9rem;
        height: 0.9rem;
    }
    
    .index-product-item p {
        padding: 0.18rem 0 0 0;
        font-size: 0.14rem;
        color: #222222;
        text-align: center;
    }

    .back-top {
        right: 0.08rem;
    }
    
    .easemob-a {
        right: 0.08rem;
    }

    .pact {
        padding: 0.4rem 0 0.8rem 0;
    }
    
    .pact-title {
        font-size: 0.18rem;
        line-height: 0.2rem;
    }
    
    .pact-content {
        padding: 0.32rem 0 0 0;
    }

    .pact-img {
        padding: 0.4rem 0 0.86rem 0;
    }

    .pact-img2 {
        padding: 0.2rem 0.1rem 0.4rem 0.1rem;
    }
}